Subject: Re: [PATCH 2/6] MAINTAINERS: add entry for Microsemi Ocelot PTP driver

From: Alexandre Belloni <[email-masked]>
Date: Fri, 20 Mar 2020 18:28:31 +0100

Hi,

On 20/03/2020 18:37:22+0800, Yangbo Lu wrote:
> Add entry for Microsemi Ocelot PTP driver.
> 
> Signed-off-by: Yangbo Lu <[email-masked]>
> ---
>  MAINTAINERS | 9 +++++++++
>  1 file changed, 9 insertions(+)
> 
> diff --git a/MAINTAINERS b/MAINTAINERS
> index 5dbee41..8da6fc1 100644
> --- a/MAINTAINERS
> +++ b/MAINTAINERS
> @@ -11115,6 +11115,15 @@ S:	Supported
>  F:	drivers/net/ethernet/mscc/
>  F:	include/soc/mscc/ocelot*
>  
> +MICROSEMI OCELOT PTP CLOCK DRIVER
> +M:	Alexandre Belloni <[email-masked]>

I'm open to not be listed here as I'm not the main author of the code
and I'm not actively working on ptp for ocelot...

> +M:	Yangbo Lu <[email-masked]>
> +M:	Microchip Linux Driver Support <[email-masked]>

...as long as you keep that address.

> +L:	[email-masked]
> +S:	Supported
> +F:	drivers/ptp/ptp_ocelot.c
> +F:	include/soc/mscc/ptp_ocelot.h
> +
>  MICROSOFT SURFACE PRO 3 BUTTON DRIVER
>  M:	Chen Yu <[email-masked]>
>  L:	[email-masked]
> -- 
> 2.7.4
> 

-- 
Alexandre Belloni, Bootlin
Embedded Linux and Kernel engineering
https://bootlin.com